<?php

namespace app\controller;

use app\model\Order;
use app\model\Withdrawl as WithdrawlModel;
use app\model\Address as AddressModel;
use support\exception\BusinessException;
use support\Request;
use support\Response;
use Throwable;
use Web3\Contracts\Types\Address as TypesAddress;
use Workerman\Worker;

class IndexController extends Crud
{

    /**
     * 后台主页
     * @param Request $request
     * @return Response
     * @throws BusinessException|Throwable
     */
    public function index(Request $request)
    {
        return 'ok';
        return view(base_path().'/public/index.html');
    }
    public function user(Request $request,$code)
    {
        cp($code);
        return 'user';
    }
    public function group(Request $request,$code)
    {
        cp($code);
        return 'group';
    }
    
}
